/*
 * $Revision: 220 $ $Date: 2007-07-16 19:32:15 +0900 $
 * (C) 2004 SUGIMOTO Ken-ichi
 * 作成日: 2004/09/13
 */

package feat2;

public class HttpNotFoundException extends FeatException {

    private static final long serialVersionUID = "$Id: HttpNotFoundException.java 220 2007-07-16 10:32:15Z sugimotokenichi $".hashCode();

    public HttpNotFoundException(String messageId) {
        super(messageId);
    }
}
